<!DOCTYPE html>
<html>
    <head>
        <title>VIU Community Cooking</title>
    </head>
    <body>
        <div onload="getSiteMenu()" id="siteMenu"></div>
        <h1>Welcome to VIU Community Cooking!</h1>
        <h3>Where all your cooking dreams become a reality :P</h3>
        {}
        <button onclick="getSiteMenu()">HERE</button>

        <script src="javascript/pageLoad.js"></script>
    </body>
</html>
